32 comments found

  • Has been a member for 5-6 years
  • United States
  • Bought between 100 and 499 items

i sent you an email

  • Has been a member for 5-6 years
  • United States
  • Bought between 100 and 499 items

still waiting for the support username and password. Also, no response on my issue.

You just pointed me to a page with instruction that say unzip and install.

no sample data instructions, nothing…....?($%#($

marbol2

Hi,

I sent you an email.

mariusz

  • Has been a member for 5-6 years
  • United States
  • Bought between 100 and 499 items

If installed correctly with the quick start package will there be actual images in the slider or will there be placeholder images?

Again, your description depicts that the quick start package would be identical to the theme as you have it.

So are there images or image placeholders?

marbol2

Hi,

In quickstart package I can’t include the same images like in demo page. This is because of the license. So in quickstart package I include another gray images but that is irrelevant to the action template.

I sent also an email for you.

mariusz

  • Has been a member for 5-6 years
  • United States
  • Bought between 100 and 499 items

Thank you for answering my question.

  • Has been a member for 5-6 years
  • United States
  • Bought between 100 and 499 items

The article slider breaks when i replace the image you have, slide01.jpg or when i try to insert any other image. the site completely breaks and goes to a white screen.

the image appears in the content page link but not in the slider itself.

if i make a file and rename it slide01.jpg, it does not work if i upload the image via the media uploader, it does not work.

it does not work.

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

How would I integrate Captcha to the comments. The spam on your demo site shows how serious this problem is!

  • Bought between 100 and 499 items
  • Has been a member for 6-7 years
cski2003 Purchased

Hello

I just installed the template and this came up after it said please uninstall the installation folder.

Parse error: syntax error, unexpected ‘)’, expecting ‘(’ in /homepages/33/d314421009/htdocs/Test_Site/plugins/system/jat3/core/common.php on line 225

What do i do about this?

marbol2

Hi,

Did You try to install it again?

Please look at this forum: http://www.joomlart.com/forums/showthread.php?63487-NEW-PROBLEM-Parse-error-syntax-error-unexpected-T_OBJECT_OPERATOR

Next question please ask me at: http://support.mariuszboloz.com

mariusz

Default-user
cski2003 Purchased

I need a username and password. Please email me at cfkwiatkowski@gmail.com

marbol2

Hi,

I just send You an email.

mariusz

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

Is it possible to change certain aspects of this theme? IN particular, I would like to use our own background. Also, wondering if we can change the color of fonts.

Thanks,

John

marbol2

Hi,

If You know basic of css You may change background image and font color. After purchasing You will get help at: http://support.mariuszboloz.com

Thanks mariusz

  • Bought between 100 and 499 items
  • Exclusive Author
  • Has been a member for 3-4 years
maxmmize Purchased

Any wor don this going 1.7?

marbol2

Hi,

I have a lot of work. i don’t have the time to make this template for joomla 1.7 at this moment.

Thank You

mariusz

  • Bought between 50 and 99 items
  • Has been a member for 2-3 years

Hey Mariusz,

This was my first Joomla! theme download, and I was ignorant enough to not realize that themes needed to be compatible with my version of Joomla (2.5). Is there an update pack? If not, I like your work; could I swap themes or at worst get a refund?

marbol2

Hi,

Please try to contact with Themeforest Support Team.

mariusz

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

Hi There can you please check the quickzip file as I have difficulty installing it – there are SOL errors. I mad the changes you advised though the link you sent me but I still ge an error ‘cannot connect to database’.

marbol2

Hi,

Check name of database and password. I tested quickstart file and works fine on localhost and external server.

if the problem is still send me a error message.

Next question please ask me at: http://support.mariuszboloz.com

mariusz

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

Hi,

1) The drop down menu (main menu) for Zephyrus theme is not working on Firefox version 18 (in windows). Check also the demo to see: http://demo.marbol2.com/?theme=zephyrus

2) Again on Firefox version 18 (in windows), it doesnt show the last featured article. In demo version it doesn’t show the “MORBI SED IPSUM DIAM” article. http://demo.marbol2.com/?theme=zephyrus

3) The token verification for http://support.marbol2.com is not working, when asking for a new password.

thanks in advance

marbol2

Hi,

1 and 2:

Please install latest version of T3 Framework Plugin for Joomla 1.5: http://www.joomlart.com/forums/downloads.php?do=file&id=1421

3. Your password has been reseted.

Next question please ask me at: http://support.marbol2.com

mariusz

beachlizard

Thanks!

beachlizard

Hi,

1) I tried again, the token verification for http://support.marbol2.com is not working, when asking for a new password.

2) I updated the T3 Framework Plugin for Joomla 1.5 to the latest framework and the problem persists.

2A) The drop down menu (main menu) for Zephyrus theme is not working on Firefox version 18 (in windows & Mac). Check also the demo to see: http://demo.marbol2.com/?theme=zephyrus

2B) Again on Firefox version 18 (in windows & Mac), it doesnt show the last featured article. In demo version it doesn’t show the “MORBI SED IPSUM DIAM” article. http://demo.marbol2.com/?theme=zephyrus

beachlizard

I cant access support because i always get the error “Your password reset confirmation failed because the token was invalid..”

marbol2

Hi,

If You will send me an email I’ll send You back password. I can’t did it on themeforest.

mariusz

beachlizard

I just sent it. Can you also check the issue on Firefox.

Thanks

beachlizard

Did you send it? thanks

beachlizard

Hi Marbol, i havent got any mail from you yet !

marbol2

Hi,

Firefox 18 problem: go to: Extension > Plugin Manager > System – Mootools Upgrade and disable this plugin.

Support forum: just sent You an email

mariusz

beachlizard

Hi,

1) I cant login to your support forum, i get an error: Authorization Required

2) About Firefox 18: i dont have this plugin. The problem exists in every Firafox 18 (windows and Mac)

3) How can i access the template settings? I cant find the template in Template Manager.

beachlizard

I cant find the menu settings to change them and maybe it will work with Firefox 18

beachlizard

To be more specific the “JA T3 Framework” settings or the template settings.

thanks!

by
by
by
by
by
by